<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/estilos.css">
		<title>Especies</title>
	</head>
	<body>
		<h1>Parque Natural Sierra Bicuerca</h1>

		<ul>
			<li><a href="../index.html"/>Inicio</a></li>
			<li><a href="especies.html"/>Especies</a></li>
			<li><a href=""/>Reservas</a></li>
			<li><a href=""/>Galeria</a></li>
		</ul>

		<h2>Especies del parque</h2>
		
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacus urna, convallis eget risus ac, maximus dapibus dolor. Fusce porttitor. </p>

		<h3>Nutria</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacus urna, convallis eget risus ac, maximus dapibus dolor. Fusce porttitor. </p>

		<h3>Buitre leonado</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacus urna, convallis eget risus ac, maximus dapibus dolor. Fusce porttitor. </p>

		<h3>Gineta</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacus urna, convallis eget risus ac, maximus dapibus dolor. Fusce porttitor. </p>
		
	</body>
</html>